//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB)
// Reference Implementation, v2.2.8-b130911.1802
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a>
// Any modifications to this file will be lost upon recompilation of the source
// schema.
// Generated on: 2015.12.16 at 11:48:39 AM CET
//
/**
 * JAXB classes for GGBN. Generated by xjc.
 */
@jakarta.xml.bind.annotation.XmlSchema(namespace = "http://data.ggbn.org/schemas/ggbn/terms",
		elementFormDefault = jakarta.xml.bind.annotation.XmlNsForm.QUALIFIED)
package org.tdwg.ggbn;

